function vw_business_lounge_open_tab(evt, cityName) {
    var vw_business_lounge_i, vw_business_lounge_tabcontent, vw_business_lounge_tablinks;
    vw_business_lounge_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_business_lounge_i = 0; vw_business_lounge_i < vw_business_lounge_tabcontent.length; vw_business_lounge_i++) {
        vw_business_lounge_tabcontent[vw_business_lounge_i].style.display = "none";
    }
    vw_business_lounge_tablinks = document.getElementsByClassName("tablinks");
    for (vw_business_lounge_i = 0; vw_business_lounge_i < vw_business_lounge_tablinks.length; vw_business_lounge_i++) {
        vw_business_lounge_tablinks[vw_business_lounge_i].className = vw_business_lounge_tablinks[vw_business_lounge_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});